/**** New CSS ****/
html {
	scrollbar-arrow-color: #747474;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-darkshadow-color: #999999;
	scrollbar-face-color: #D4D0C8;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-track-color: #e6e6e6;
}


body {
	padding: 42px 20px 25px 20px;
	margin: 0px;
}



.txt {
    border:1px solid #b3b7c2;
	font-family: "Tahoma";
	font-size:11px;
	color: #333333;
    font-size:11px;
}



.btn {
	width: 100px;
	font-family: "Tahoma";
	font-size:11px;
	font-weight: bold;
	color:#555555;
	background-color:#EEEEEE;
	border-style:solid;
	border-color:#666666;
	border-width:1px;
}


.error {
	font-family: "Tahoma";
	font-size:10px;
	font-weight: plain;
	color:#fc341e;
}


#iframe {
	margin: 0px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 369px;
	height: 375px;
	overflow: auto;
}
#iframe2 {
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 369px;
	height: 375px;
	overflow: auto;
}
#iframe3 {
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 369px;
	height: 375px;
	overflow: auto;
}



#iframeinner {
	margin: 0px 8px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	width: 665px;
	height: 375px;
	overflow: auto;
}
#iframeinner2 {
	margin: 0px 8px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	width: 665px;
	height: 375px;
	overflow: auto;
}
#iframeinner3 {
	margin: 0px 8px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	width: 665px;
	height: 375px;
	overflow: auto;
}


#iframelonger {
	margin: 0px 8px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	width: 370px;
	height: 475px;
	overflow: auto;
}
#iframelonger2 {
	margin: 0px 8px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	width: 370px;
	height: 475px;
	overflow: auto;
}
#iframelonger3 {
	margin: 0px 8px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	width: 370px;
	height: 475px;
	overflow: auto;
}


#iframeinnerlonger {
	margin: 0px 8px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	width: 665px;
	height: 475px;
	overflow: auto;
}
#iframeinnerlonger2 {
	margin: 0px 8px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	width: 665px;
	height: 475px;
	overflow: auto;
}
#iframeinnerlonger3 {
	margin: 0px 8px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	width: 665px;
	height: 475px;
	overflow: auto;
}


#iframedirectors {
	margin: 0px 8px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	width: 289px;
	height: 375px;
	overflow: auto;
}
#iframedirectors2 {
	margin: 0px 8px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	width: 289px;
	height: 375px;
	overflow: auto;
}
#iframedirectors3 {
	margin: 0px 8px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	width: 289px;
	height: 375px;
	overflow: auto;
}


.topnav {
	padding-bottom: 3px;
	font-size: 10px;
	text-transform: uppercase;
}
.topnav a {
	color: #666666;
	text-decoration: none;
}
.topnav a:hover {
	color: #FC341D;
	text-decoration: none;
}


.main {
	margin: 0px;
	padding: 0px;
    font-family: "Tahoma";
    font-size:11px;
	font-weight: normal;
	text-align: justify;
    color:#888888;
	line-height: 16px;
}
.main a {
   color:#888888;
   text-decoration:none;
}
.main a:hover {
   color:#FC341D;
   text-decoration:underline;
}
.main strong {
    color:#fc341e;
	font-weight: bold;
}



.mainleft {
	margin: 0px;
	padding: 0px;
    font-family: "Tahoma";
    font-size:11px;
	font-weight: normal;
    color:#888888;
	line-height: 16px;
}
.mainleft a {
   color:#FC341D;
   text-decoration:none;
}
.mainleft a:hover {
   color:#FC341D;
   text-decoration:underline;
}
.mainleft strong {
    color:#fc341e;
	font-weight: bold;
}



homeNews {
	background:url("../imagesv2/bg-home-news.gif") repeat-x bottom;
	background-color:#F5F5F5;
	padding:15px 40px 16px 20px;
	border-top:2px solid #FFFFFF;
}



a.leftnav {
	padding:3px 7px 2px 15px;
	text-transform:uppercase;
	background:url("../imagesv2/lftArr.gif") no-repeat 8px 7px;
	background-color:#888888;
	text-decoration:none;
	color:#FFFFFF;
	font-size:10px;
	display:block;
}
a.leftnav:hover {
	padding:3px 7px 2px 15px;
	text-transform:uppercase;
	background:url("../imagesv2/lftArr.gif") no-repeat 8px 7px;
	background-color:#A4A4A4;
	text-decoration:none;
	color:#FFFFFF;
	font-size:10px;
	display:block;
}
.leftnavWhite {
	border-top:2px solid #FFFFFF;
}




/*******************************/
/**** Scrollbar CSS - Start ****/
/*******************************/
.scrollgeneric {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 0px;
	line-height: 1px;
	position: absolute;
}


.vscrollerbase {
	width: 5px;
	height: 110px;
	background-image:url(../imagesv2/scrollbar-bg.png);
}


.hscrollerbase {
	height: 10px;
}


.hscrollerbar {
	height: 10px;
}


* html .vscrollerbar {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../imagesv2/scrollbar-red.png');
	background-image: none;
	width: 5px;
	height: 20px;
	/*
	background-color:#FF0000;
	*/
}

/*******************************/
/**** Scrollbar CSS - End ****/
/*******************************/







/**** Old CSS ****/

html, body, td, input, select, textarea { font:11px "Trebuchet MS"; color:#666666; }
form { padding:0; margin:0; }
a { color:#FC341D; text-decoration:none; }  a:hover { color:#FC341D; text-decoration:underline;  }

.h100 { height:300px; }

.top { padding-bottom:3px; font-size:10px; text-transform:uppercase; }
a.topMnu { color:#666666; text-decoration:none; }
a.topMnu:hover { color:#FC341D; text-decoration:none; }

.lft { padding-right:2px; width:140px; }
.whTop { border-top:2px solid #FFFFFF; }
.whBot { border-bottom:1px solid #FFFFFF; }
.whBot1 { border-bottom:2px solid #FFFFFF; }
a.lftMnu { padding:3px 7px 2px 15px; text-transform:uppercase; background:url("../images/lftArr.gif") no-repeat 8px 7px; background-color:#888888; text-decoration:none; color:#FFFFFF; font-size:10px;  display:block; }

a.lftMnu,  x:-moz-any-link  { line-height: 15px; }




a.lftMnu:hover { padding:3px 7px 2px 15px; text-transform:uppercase; background:url("../images/lftArr.gif") no-repeat 8px 7px; background-color:#A4A4A4; text-decoration:none; color:#FFFFFF/*666666*/; font-size:10px; display:block; }
a.lftMnu1 { padding:2px 2px 1px 22px; text-transform:capitalize; background:url("../images/icoMnu.gif") no-repeat 6px top; background-color:#D2D2D2; text-decoration:none; color:#666666; font-size:10px; display:block; }
a.lftMnu1:hover { padding:2px 2px 1px 22px; text-transform:capitalize; background:url("../images/icoMnu.gif") no-repeat 6px top; background-color:#AEAEAE; text-decoration:none; color:#FFFFFF; font-size:10px; display:block; }
.lftMenu { background-color:#888888; }
.lftEvn { background-color:#EEEEEE; border-top:2px solid #FFFFFF; /*border-bottom:2px solid #FFFFFF;*/ color:#FD4126; padding:16px 10px 1px 17px; font-size:10px; }
.footer { padding-top:6px; font-size:10px; }
.hmGlobe { width:195px; border-top:2px solid #FFFFFF; border-left:2px solid #FFFFFF; }
.bgNews { background:url("../images/bgHmNews.gif") repeat-x bottom; background-color:#F5F5F5; padding:15px 30px 16px 20px; border-top:2px solid #FFFFFF; }
.hmNewsHead { color:#FD4126; font-size:10px; }
ul#hmNws { list-style-image:url("../images/hmNwsArr.gif"); margin:7px 0 2px 12px; }

body:first-of-type ul#hmNws { list-style-image:url("../images/hmNwsArr.gif"); margin:7px 0 2px 0px; }

a.hmMore { font-size:10px; color:#FD4126; text-decoration:none; }
a.hmMore:hover { font-size:10px; color:#FD4126; text-decoration:underline; }

.inGlobe { padding-top:2px; }  .inWork {  /*background:url("../images/bgCont.gif") repeat-x bottom;*/ background-color:#F1F1F1; border-left:2px solid #FFFFFF; }
.topImg { margin-bottom:9px; border-bottom:2px solid #FFFFFF; } .head { /*background:url("../images/bgHead.gif") repeat-x top;*/ padding:8px 11px 7px 9px; color:#888888; font-weight:bold; font-size:11px; text-transform:uppercase; /*border-right:1px solid #D4D4D4; border-left:1px solid #D4D4D4;*/ }
.head img { vertical-align:middle; }
.content { padding:20px 10px 20px 10px; text-align:justify; /*border-bottom:2px solid #F1F1F1;*/ line-height:14px; }
.tBox { border:1px solid #ABABAB;}
.redtxt{color:#FF0000; font-weight:bold;}

/* Our Company */
.rgtImg { background:url("../images/bgRgtImg.gif") no-repeat left top; width:253px; padding:5px; margin:0 0 18px 20px; float:right; }

/* Careers */
a.crsOpn { color:#605D9F; text-decoration:underline; }  a.crsOpn:hover { color:#605D9F; text-decoration:none; }
.gryTop { background:url("../images/gryDot.gif") repeat-x top; }
.jobOpn { background:url("../images/arrJobOpn.gif") no-repeat 6px 6px; padding:1px 10px 1px 16px; border-bottom:1px solid #C4C4C4; }
a.job { color:#666666; text-decoration:none; }  a.job:hover { color:#FC341D; text-decoration:none; }
.justify { text-align:justify; }  .lftWh { margin-left:1px; }

/* Sitemap */
.headSitemap{color:#666666; font-size:12px; font-weight:bold; padding-bottom:10px;}
.listSitemap{list-style-image:url("../images/arrSubHeadSitemap.gif"); margin:0 0 0 65px; list-style:inside;}
.tdpad{padding-bottom:10px;}
a.sitelnk{color:#666666; text-decoration:none;} a.sitelnk:hover{color:#FC341E; text-decoration:none;}

/* Contact Us */
.contbl{padding-bottom:32px; border-bottom:1px solid #CCCCCC;}
.locamap{padding:25px 0 25px 0;}
.bdrConLft { border-bottom:1px solid #F1F1F1; padding:10px 0 10px 10px; }
.bdrConRgt { border-bottom:1px solid #F1F1F1; padding:10px 10px 10px 0; }
.rgtbdr{ border-right:1px solid #F1F1F1;}
.topBdr{border-top:1px solid #F1F1F1;}
a.emaillnk{color:#FF0000; text-decoration:none;} a.emaillnk:hover{text-decoration:underline;}

/* Subsidiaries & Partners */
a.conLnk{color:#FF0000; text-decoration:none;} a.conLnk:hover{color:#FF0000; text-decoration:underline;}
.subRgtImg { background:url("../images/bgSubRgtImg.gif") no-repeat left top; width:136px; padding:7px; margin:0 0 18px 20px; float:right; }

/* Media & News */
.nwsSrc { background:url("../images/bgSrc.gif") repeat-x top; font-size:10px; padding:5px 20px 4px 15px; border-top:1px soild #FFFFFF; border-bottom:1px solid #FFFFFF; }   .nwsSrcBot { padding-bottom:6px; }
.nBox { border:1px solid #ABABAB; font-size:10px; height:16px; }
.page { padding:9px 30px 0 20px; }

.nwsTxt { border-bottom:1px solid #FFFFFF; padding:7px 0 15px 0; text-align:justify; }

.nwsTit { color:#FC341D; }  .nwsImgBdr { border:2px solid #D4D4D4; }

.nwsThumb { float:left; margin:8px 0 0 20px; }

a.nwsMore { color:#666666; text-decoration:none; }  a.nwsMore:hover { color:#FC341E; text-decoration:none; }

.ddMenu { border:1px solid #EAEAEA; border-bottom-style:none; }
a.ddMnu { color:#666666; text-decoration:none; padding:2px 6px 2px 8px; display:block; width:100%; }  a.ddMnu:hover { color:#FC341D; text-decoration:none; padding:2px 6px 2px 8px; display:block; width:100%; }

#internal {
	position:absolute;
	top:54px;
	width:140px;
	z-index:1; visibility:hidden;
	background-color:#FFFFFF; padding-top:9px;
	border-bottom:1px solid #EAEAEA;
}

#investor {
	position:absolute;
	top:54px;
	width:140px;
	z-index:1; visibility:hidden;
	background-color:#FFFFFF; padding-top:9px;
	border-bottom:1px solid #EAEAEA;
}

.label {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color:#777777;
	text-align: justify;
}


.small {
    font-size:10px;
    color:#999999;
}


.heading {
    font-family: "Trebuchet MS";
    font-size:12px;
    color:#FC341D;
	font-weight: bold;
}
.heading a {
   color:#FC341D; 
}
.heading a:hover {
   color:#FC341D; 
}


.heading2 {
    font-family: "Trebuchet MS";
    font-size:12px;
    color:#666666;
    font-weight: bold;
}
.heading2 a {
   color:#666666; 
}
.heading2 a:hover {
   color:#666666; 
}



.thumbnail {
    float:left;
    width: 100px;
    height: 100px;
    margin:0px 10px 10px 0px;
    background-image:url(../images/thumb-mediakit/media-box.jpg) no-repeat;
}


.label2 {
    font-size:11px;
    color:#777777;
}


.header {
    font-family: "Trebuchet MS";
    font-size:12px;
    color:#FC341D;
	font-weight: normal;
}
.header a {
   color:#FC341D; 
}
.header a:hover {
   color:#FC341D; 
}


.small-red {
    font-family: "Trebuchet MS";
    font-size:9px;
    color:#fc341e;
	font-weight: normal;
	line-height: 11px;
	padding: 2px;
}
.small-red a {
   color:#fc341e;
   text-decoration: none;
}
.small-red a:hover {
   color:#333333; 
   text-decoration: none;
}


.header2 {
    font-family: "Trebuchet MS";
    font-size:12px;
    color:#666666;
    font-weight: normal;
}
.header2 a {
   color:#666666; 
}
.header2 a:hover {
   color:#666666; 
}


.label3 {
    font-family: "Trebuchet MS";
    font-size:11px;
    color:#666666;
    font-weight: normal;
}
.label3 a {
   color:#666666; 
}
.label3 a:hover {
   color:#666666; 
}


.group-title {
    font-family: "Tahoma";
    font-size:10px;
    color: #6f6f6f;
    font-weight: bold;
}
.group-title a {
   color: #6f6f6f; 
}
.group-title a:hover {
   color: #6f6f6f; 
}


.group-sub {
    font-family: "Tahoma";
    font-size:10px;
    color: #6f6f6f;
    font-weight: normal;
}
.group-sub a {
   color: #6f6f6f; 
}
.group-sub a:hover {
   color: #6f6f6f; 
}




.removeBorder {
	padding:4px;
	border-color:#f4f4f4;
	border-style:none;
	border-width:0;
	padding:0;
	margin:0;
}



/************************************************************/
/*********************** Tool Tip Menu **********************/
/************************************************************/
#popitmenu{
	position: absolute;
	background-color: #f65644;
	border: 1px solid #ffffff;
	font: normal 11px Tahoma;
	line-height: 18px;
	z-index: 100;
	visibility: hidden;
}

#popitmenu a{
	text-decoration: none;
	padding-left: 6px;
	color: #ffffff;
	display: block;
}

#popitmenu a:hover{
	background-color: #fc341e;
}

.scrollable img {
float: left;
margin: 20px 5px 20px 21px;
background-color: #fff;
padding: 2px;
border: 1px solid #ccc;
width: 100px;
height: 75px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
}
.img {
float: left;
margin: 20px 5px 20px 21px;
background-color: #fff;
padding: 2px;
border: 1px solid #ccc;
width: 120px;
height: 90px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;

}




.scroll-img {

 position: static;
width: 747px;
height: 142px;
overflow: hidden;
float: left;
font-size: 0;
}
.scroll-img ul {
  width: 700px;
  height: 600px;
  margin: 0;
}
.scroll-img ul li {
  display: inline-block;
  margin: 10px 0 10px 10px;
}
#demo4.scroll-img ul,
#demo5.scroll-img ul {
  width: 1500px;
}
#demo5-btn {
  width: 680px;
  padding-top: 10px;
}
#demo6 {
  width: 412px;
}
#demo6-queue {
  width: 680px;
}
#demo6 p, #demo6-queue p {
  width: 124px;
  height: 124px;
  background-color: lightgray;
  font-family: 'Amaranth', sans-serif;
  font-size: 82px;
  text-align: center;
  display: table-cell;
  vertical-align:middle;
}
